body{margin:0; background:#222222;}
.content{color:#eee; font:14px/1.4 "helvetica neue", arial, sans-serif; width:750px; margin:0;}
h1{line-height:1.1; letter-spacing:-1px;}
a{color:#fff;}
#galleria{height:450px;}
.titulo_fotos{text-align:center; font-size:24px; font-family:Verdana, Arial, Helvetica, sans-serif; padding:0 0 12px 0;}


